<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../CSS/hello.css">
</head>
<body>
    <h1>Le titre de la page</h1>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quia eveniet earum perferendis officiis impedit ex, quae vero aliquam exercitationem officia laborum perspiciatis? Voluptate expedita fugit consequuntur asperiores excepturi, possimus placeat.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed cupiditate quos doloribus eum consectetur voluptas esse ratione assumenda culpa quibusdam reiciendis, voluptate natus eveniet quaerat placeat dolorum. Alias, delectus dolorem!</p>
    <p>Aut nesciunt dicta in nihil reprehenderit perferendis, blanditiis, earum vero nobis, unde omnis. Ratione praesentium autem sit, sint rem sapiente expedita perferendis reprehenderit et velit nemo ut facere maiores earum.</p>

    <ul class="blue">
        <li>item-1</li>
        <li>item-2</li>
        <li>item-3</li>
    </ul>

    <ul class="red">
        <li>item-1</li>
        <li>item-2</li>
        <li>item-3</li>
    </ul>

    <ul class="blue">
        <li>item-1</li>
        <li>item-2</li>
        <li>item-3</li>
    </ul>



</body>
</html>